
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Плейлист", "Плейлист\Плейлист.vbproj", "{6EB58580-F404-4B22-BB76-6AB7A90AB2E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6EB58580-F404-4B22-BB76-6AB7A90AB2E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EB58580-F404-4B22-BB76-6AB7A90AB2E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EB58580-F404-4B22-BB76-6AB7A90AB2E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EB58580-F404-4B22-BB76-6AB7A90AB2E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
